<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d617cd7418e8c6f4e82b50c1d15c0539">
  <dict>
    <!--2021-09-17 15:12:22.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:12:22.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
